<template>
    <div class="container-back-search">
        <button class="btn" @click="redirectToRecherche()">Revenir aux choix de secteur (ville)</button>
    </div>
</template>

<script>


import { villeMethode } from '@/store/ville.js';

export default {
  name: 'RetourVille',
  methods: {
    redirectToRecherche () {
        villeMethode.setSecteur(null);
        villeMethode.setVille(null, null);
    }
  }
}
</script>

<style lang="scss" scoped>


</style>
